@import "https://use.typekit.net/gwi3mmc.css";

* {
    font-family: proxima-nova, sans-serif;
    outline: none;
}

html {font-size: 18px;}
body {font-size: 1rem;}

#wrapper {
    position: relative;
    overflow: hidden;
}


/* TABS */

.nav-tabs {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 4px;
}

.nav-tabs .nav-item {
    margin-bottom: -4px;
}

.nav-tabs .nav-item .nav-link {
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 18px;
    color: #414141;
    border-bottom: 4px solid transparent;
    transition: border-color .25s ease, color .25s ease;
    padding: .5rem;
    font-weight: 700;
}

.nav-tabs .nav-link:not(.active):hover {
    border-color: transparent;
    border-bottom-color: #dbdbdb;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-color: transparent;
    border-bottom-color: #d60000;
    background-color: white;
    color: #d60000;
}


/* COMBOBOX */

.combo-box {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.combo-box::after {
    content: '\25BC';
    position: absolute;
    top: 51%;
    right: 1rem;
    font-size: 14px;
    line-height: 14px;
    color: #414141;
    transform: translate(0,-49%);
}

.combo-box select {
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0;
    border-left: 1px solid #dbdbdb;
    height: calc(1.5 * 18px + 2 * .5rem + 1px);
    line-height: calc(1.5 * 18px + 2 * .5rem + 1px);
    font-size: 16px;
    padding: 0 3rem 0 1rem;
    width: calc(15rem + 1px);
    margin: 0;
    cursor: pointer;
}


/* ARTICLE LIST */

#side-panel {
    position: absolute;
    right: 0;
    top: calc((1.5 * 18px) + (2 * .5rem) + 1px);
    height: calc(100% - (1.5 * 18px) - (2 * .5rem) - 1px);
    margin: 0;
    border-top: 1px solid #dbdbdb;
}

#hc-article-list {
    padding: 0;
    margin: 0;
    background-color: #fafafa;
    list-style-type: none;
    height: 100%;
    border-left: 1px solid #dbdbdb;
    padding-bottom: calc(1rem + 1.5rem + 2px);
}

#hc-article-list li:not(.other) a {
    padding: 0 1rem;
    text-align: left;
    width: 15rem;
    display: block;
    line-height: 1.2;
    color: #212121;
    text-decoration: none;
}

#hc-article-list li:not(.other) a .title {
    color: #414141;
    font-family: proxima-nova-condensed;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

#hc-article-list li:not(.other) a::after {
    content: ' ';
    width: 0;
    height: 1px;
    display: block;
    background-color: #dbdbdb;
    transition: width .25s ease;
    margin-left: -1rem;
    margin-top: 3px;
}

#hc-article-list li:not(.other) a:hover::after {
    width: calc(100% + 2rem);
}

#hc-article-list li:first-child {
    padding-top: .75rem;
}

#hc-article-list li + li {
    padding-top: calc(.75rem - 4px);
}

#hc-article-list li.country h3 {
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 1rem;
    color: #212121;
    padding: 0 1rem;
    width: 15rem;
}

#hc-article-list li.read-more {
    padding: 0;
    position: absolute;
    left: 1px;
    bottom: 0;
    width: calc(100% - 1px);
}

#hc-article-list li.read-more a {
    padding: .75rem 1rem;
    line-height: 1rem;
    font-size: .8rem;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    color: #212121;
    border-top: 1px solid #dbdbdb;
    transition: background-color .25s ease;
}

#hc-article-list li.read-more a:after {
    content: '\203A';
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translate(0,-56%);
    font-size: 18px;
    line-height: 18px;
}

#hc-article-list li.read-more a:hover {
    background-color: #f0f0f0;
}

/* Disclaimer */
#hc-map-disclaimer {
    padding: .5rem;
    border-top: 1px solid #dbdbdb;
}

#hc-map-disclaimer p {
    margin: 0;
    font-size: 12px;
}


/* Mobile notice bar */

body {
    position: relative;
}

#hc-mobile-notice {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    min-height: 506px;
    width: 100%;
    justify-content: center;
    align-items: start;
    background-color: #fafafa;
    display: none;
    overflow: hidden;
}

#hc-mobile-notice > div {
    display: block;
    padding: 4rem;
}

#hc-mobile-notice h2 {
    font-weight: 900;
    line-height: 1;
    margin-bottom: 1.5rem;
}

#hc-mobile-notice p {
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
    color: #414141;
}

@media (max-width: 970px) {
    body {
      overflow: hidden;
    }

    #hc-mobile-notice {
      display: flex;
    }
}

@media (max-width: 767px) {
  #hc-mobile-notice > div {
    padding: 3rem;
  }
}

@media (max-width: 575px) {
  #hc-mobile-notice > div {
    padding: 2rem;
  }

  #hc-mobile-notice h2 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
  }

  #hc-mobile-notice p {
    font-size: .75rem;
  }
}
